#siteHeader #user-notifications {
	width: 24px;
	height: 21px;
	margin: -7px 10px 0px -10px;
	display: block;
	border-radius: 2px;
	color: #fff !important;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 2px 0px 2px;
}
#siteHeader .active-notification {
	background: #e9541c; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9541c 0%, #f74a13 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9541c), color-stop(100%,#f74a13)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9541c 0%,#f74a13 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9541c 0%,#f74a13 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9541c 0%,#f74a13 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9541c 0%,#f74a13 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9541c', endColorstr='#f74a13',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #e5541c;
	border-bottom: 1px solid #e5541c;
}
#siteHeader .inactive-notification {
	background: #9e9e9e; /* Old browsers */
	background: -moz-linear-gradient(top,  #9e9e9e 1%, #c6c6c6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#9e9e9e), color-stop(100%,#c6c6c6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9e9e9e 1%,#c6c6c6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9e9e9e 1%,#c6c6c6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9e9e9e 1%,#c6c6c6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9e9e9e 1%,#c6c6c6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e9e9e', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #adadad;
	border-bottom: 1px solid #adadad;
}
#siteHeader .notification-list {
	display: none;
	background: #fff;
	color: #000;
	position: absolute;
	z-index: 9990;
	border: 1px solid #c9cbcd;
	border-top: none;
	top: 70px;
	right: 75px;
	width: 391px;
}
	#siteHeader .notification-list:before {
		width: 0;
		height: 0;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 15px solid #e1e1e1;
		content: "";
		float: right;
		margin: -15px 30px 0px 0px;
	}
	#siteHeader .notification-list #view-notifications {
		text-align: center;
		margin-bottom: 15px;
	}
	#siteHeader .notification-list .title {
		padding: 10px 20px;
		margin-bottom: 5px;
		font-size: 16px;
		background: #e1e1e1; /* Old browsers */
		background: -moz-linear-gradient(top,  #e1e1e1 0%, #ffffff 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(99%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e1e1e1 0%,#ffffff 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e1e1e1 0%,#ffffff 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e1e1e1 0%,#ffffff 99%); /* IE10+ */
		background: linear-gradient(to bottom,  #e1e1e1 0%,#ffffff 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	#siteHeader .notification-list .title p {
		border-bottom: 1px solid #eaeced;
	}
	#siteHeader .notification-list #notifications {
		padding: 0px 20px;
	}
	#siteHeader .notification-list #notifications li {
		border-bottom: 1px solid #eaeced;
		padding: 5px 0px 10px 0px;
		height: 50px;
	}
		#siteHeader .notification-list #notifications li:last-child {
			border-bottom: none;
		}
		#siteHeader .notification-list #notifications li .notification-info b {
			color: #32618e;
		}
		#siteHeader .notification-list #notifications li .notification-info span {
			font-size: 10px;
			line-height: 25px;
		}
		#siteHeader .notification-list #notifications li .notification-info .object-body {
			overflow: hidden;
		}
		#siteHeader .notification-list #notifications li .notification-info .follow {
			background: url('/images/notification_icons.png') no-repeat -110px 0;
			width: 71px;
			height: 27px;
			float: right;
		}
		#siteHeader .notification-list #notifications li .notification-info .followed {
			background: url('/images/notification_icons.png') no-repeat -251px 0;
			width: 84px;
			height: 27px;
			float: right;
		}
		#siteHeader .notification-list #notifications li .notification-info .unfollow {
			background: url('/images/notification_icons.png') no-repeat -183px 0;
			width: 66px;
			height: 27px;
			float: right;
		}
		#siteHeader .notification-list #notifications li img {
			float: left;
			margin-right: 15px;
			width: 49px;
		}
		#siteHeader .notification-list #notifications li .like-ico {

		}
		#siteHeader .notification-list #notifications li .like-ico:before {
			background: url('/images/notification_icons.png') no-repeat scroll -60px -1px transparent;
			width: 22px;
			height: 26px;
			content: "";
			margin: 29px 0px 0px 0px;
			left: 19px;
			position: absolute;
		}
		#siteHeader .notification-list #notifications li .comment-ico {

		}
		#siteHeader .notification-list #notifications li .comment-ico:before {
			background: url('/images/notification_icons.png') no-repeat scroll -4px -1px transparent;
			width: 26px;
			height: 26px;
			content: "";
			margin: 31px 0px 0px 0px;
			left: 10px;
			position: absolute;
		}
		#siteHeader .notification-list #notifications li .post-ico {

		}
		#siteHeader .notification-list #notifications li .post-ico:before {
			background: url('/images/notification_icons.png') no-repeat scroll -32px -1px transparent;
			width: 26px;
			height: 26px;
			content: "";
			margin-top: 31px;
			position: absolute;
			left: 10px;
		}
		#siteHeader .notification-list #notifications li .follow-ico {

		}
		#siteHeader .notification-list #notifications li .follow-ico:before {
			background: url('/images/notification_icons.png') no-repeat scroll -79px -1px transparent;
			width: 26px;
			height: 26px;
			content: "";
			margin: 33px 0px 0px 0px;
			position: absolute;
			left: 10px;
		}
